From: <a href="/blend/av.cgi?id=1915">Maggie M</a><BR>
Date: 22 June 2008<P>

BK - <BR>
I'm going to try for 15 & I'll let you know what happens!<BR>
<BR>
mm
<HR>
From: <a href="/blend/av.cgi?id=1915">Maggie M</a><BR>
Date: 22 June 2008<P>

Open Question,<BR>
<BR>
 Is there an FAQ associated with this site?  - If so would someone be kind enough to point me in the right direction?<BR>
If not - could someone answer this question - Who retains copyright for work published on this site?<BR>
<BR>
mm
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 June 2008<P>

stephen, about <a href="/blend/wv.cgi?id=2008.06.22.15.27.19949">when I was there, when we are here, and she is then</a>: This is lovely stephen and glad to have you back on the page again.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 June 2008<P>

Maggie look in the archives for Legalities that should tell you or e-mail Kirk (the blenderkeeper for questions.)<BR>
<BR>
bk
<HR>